
/* = colors ---------------------- */
.color-red {color:#FF0000;}
.color-green {color:#0F0;}
.font-space {padding-right:16px; font-size:10px;}
.size10 {font-size:10px;}
.size11 {font-size:11px;}
.size12 {font-size:12px;}
.size14 {font-size:14px;}
.underline-text{text-decoration:underline;}

.fLeft {float:left;}
.fRight {float:right;}

/* ==
Form ---------------------------------- */

#cssform p {padding-bottom:5px;}
	#cssform input[type="text"] { font-size:12px; color:#666; width:190px; font:11px Century Gothic, Arial, Helvetica, sans-serif;}
	#cssform input[type="submit"] {color:#333; font-size:11px; margin-left:2px; font:11px Century Gothic, Arial, Helvetica, sans-serif;}
	
.cssform p {clear:left; margin:0; padding:5px 0 0 0; padding-left:130px; }
.cssform label{ float:left; margin-left:-130px; width:130px; font-size:11px; }
.cssform select { font-size:11px; padding:3px;  border:1px solid #CCCCCC; }
.cssform input[type="text"]{ width: 200px; font-size:11px; padding:3px;  border:1px solid #CCCCCC; }
.cssform textarea{ width: 200px; height:100px; font:11px Century Gothic, Arial, Helvetica, sans-serif; padding:3px; border:1px solid #CCCCCC; }
.cssform .btnWrap {margin-left:130px; text-align:left;}
.cssform .btnWrap input[type="submit"]{display:block; margin-top:10px; padding:3px 15px; border:none; background:#666; color:#FFF; font:12px Century Gothic, Arial, Helvetica, sans-serif; font-weight:bold; text-decoration:none;}
